1
0
Fork 0

Fix: Skip tests correctly when ffmpeg is missing

This commit is contained in:
Marvin Scholz 2018-08-08 14:42:46 +02:00
parent d0899fe4fc
commit 630ac9e49b
1 changed files with 2 additions and 1 deletions

View File

@ -17,7 +17,8 @@ L_PASS="bar"
L_AUTH="$L_USER:$L_PASS"
command -v ffmpeg >/dev/null 2>&1 || {
echo >&2 "# ffmpeg required for tests not found. Aborting."; exit 1;
echo "1..0 # skip because ffmpeg is required but not present."
exit 0
}
echo "# Starting Icecast"